{
   "sfxM6D_shot": {"category": "master","sounds": [{"name": "sfxM6D_shot","stream": false}]},
   "sfxM6C_shot": {"category": "master","sounds": [{"name": "sfxM6C_shot","stream": false}]},
   "sfxM6CS_shot": {"category": "master","sounds": [{"name": "sfxM6CS_shot","stream": false}]},
   "sfxSMG_shot": {"category": "master","sounds": [{"name": "sfxSMG_shot","stream": false}]},
   "sfxMA5C_shot": {"category": "master","sounds": [{"name": "sfxMA5C_shot","stream": false}]},
   "sfxDMR_shot": {"category": "master","sounds": [{"name": "sfxDMR_shot","stream": false}]},
   "sfxH3BR_shot": {"category": "master","sounds": [{"name": "sfxH3BR_shot","stream": false}]},
   "sfxBR_shot": {"category": "master","sounds": [{"name": "sfxBR_shot","stream": false}]},
   "sfxShotgun_shot": {"category": "master","sounds": [{"name": "sfxShotgun_shot","stream": false}]},
   "sfxSniper_shot": {"category": "master","sounds": [{"name": "sfxSniper_shot","stream": false}]},
   "sfxRocket_shot": {"category": "master","sounds": [{"name": "sfxRocket_shot","stream": false}]},
   "sfxSaw_shot": {"category": "master","sounds": [{"name": "sfxSaw_shot","stream": false}]},
   "sfxPlasmaPistol_shot": {"category": "master","sounds": [{"name": "sfxPlasmaPistol_shot","stream": false}]},
   "sfxCarbine_shot": {"category": "master","sounds": [{"name": "sfxCarbine_shot","stream": false}]},
   
   "sfxM6D_reload": {"category": "master","sounds": [{"name": "sfxM6D_reload","stream": false}]},
   "sfxMA5C_reload": {"category": "master","sounds": [{"name": "sfxMA5C_reload","stream": false}]},
   "sfxShotgun_reload": {"category": "master","sounds": [{"name": "sfxShotgun_reload","stream": false}]},
   "sfxSniper_reload": {"category": "master","sounds": [{"name": "sfxSniper_reload","stream": false}]},
   "sfxRocket_reload": {"category": "master","sounds": [{"name": "sfxRocket_reload","stream": false}]}
}